Bug 38196 - domain name transition: sut.ac.jp -> tus.ac.jp
Summary: domain name transition: sut.ac.jp -> tus.ac.jp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-17 18:50 UTC by Hiroki Sato
Modified: 2002-11-05 21:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2002-05-17 18:50:01 UTC
Tokyo Univ. of Science's domain name "sut.ac.jp" has changed to
"tus.ac.jp" in April 2002.  We can still use the old one
for a year (until April 2003), but the ports that use
the domain name as MASTER_SITES and so on should be fixed
before the expiration.

Fix: 

The ports including "sut.ac.jp" are as follows:

hrs@alph % cd /usr/ports && find . -name "Makefile" -o -name "pkg-*" | xargs grep "sut\.ac\.jp" /dev/null | awk 'BEGIN{FS=":"}{print $1}' | sort | uniq
./cad/pcb/Makefile
./ftp/mirror/Makefile
./games/nadar/Makefile
./games/nadar/pkg-descr
./games/xblood/Makefile
./games/xfireworks/Makefile
./games/xfireworks/pkg-descr
./graphics/wmicons/Makefile
./japanese/makejvf/pkg-descr
./japanese/ruby-chasen/Makefile
./japanese/samba/Makefile
./japanese/samba20/Makefile
./japanese/vfghostscript5/Makefile
./japanese/xshodou/Makefile
./korean/ftghostscript5/Makefile
./textproc/htmlsection/Makefile
./textproc/htmlsection/pkg-descr
./www/linux-netscape6/Makefile
./www/netscape47-communicator/Makefile
./x11-clocks/eyeclock/Makefile
./x11-clocks/eyeclock/pkg-descr
./x11-wm/afterstep-i18n/Makefile
./x11/xballoon/Makefile
./x11/xkeywrap/Makefile
./x11/xkeywrap/pkg-descr
./x11/xmangekyou/Makefile
./x11/xstarroll/Makefile
How-To-Repeat: N/A
Comment 1 Trevor Johnson freebsd_committer 2002-05-17 21:29:41 UTC
Responsible Changed
From-To: freebsd-ports->trevor

I'm working on this.
Comment 2 Trevor Johnson 2002-05-17 22:04:16 UTC
Some of the new names don't yet work:

*** hub.FreeBSD.org can't find seki.ee.kagu.tus.ac.jp: Non-existent
host/domain
*** hub.FreeBSD.org can't find wwwmiya.ee.kagu.tus.ac.jp: Non-existent
host/domain

Therefore I left those alone.

I made a patch to update them.  It is at
http://people.freebsd.org/~trevor/ports/tus.diff .
-- 
Trevor Johnson
Comment 3 Trevor Johnson freebsd_committer 2002-05-17 22:04:47 UTC
State Changed
From-To: open->analyzed

Only some of the hostnames work with the new domain name.  I patched 
the ones which work, and left the others alone.
Comment 4 Hiroki Sato freebsd_committer 2002-05-19 12:41:30 UTC
Hi,

Trevor Johnson <trevor@jpj.net> wrote
  in <20020517170152.M15229-100000@blues.jpj.net>:

trevor> Some of the new names don't yet work:
trevor> 
trevor> *** hub.FreeBSD.org can't find seki.ee.kagu.tus.ac.jp: Non-existent
trevor> host/domain
trevor> *** hub.FreeBSD.org can't find wwwmiya.ee.kagu.tus.ac.jp: Non-existent
trevor> host/domain
trevor> 
trevor> Therefore I left those alone.

 Thank you for the quick reply.  I will try to contact the hostmaster
 of the non-existent hosts.

--
| Hiroki Sato  <hrs@FreeBSD.org>
|              <hrs@eos.ocn.ne.jp>
Comment 5 Trevor Johnson freebsd_committer 2002-11-05 21:07:06 UTC
State Changed
From-To: analyzed->closed

The remaining ports have now been updated to use the new domain.